.contact-us {

  .contact-us__adress {
    display: inline-block;
    max-width: 175px;
    margin-top: 20px;
    margin-bottom: 24px;
    font-family: ProximaNova-Light;
    font-size: 14px;
    line-height: 17px;
    color: #ccc;
  }
}

/*
<div id="contact-us" class="contact-us">
  <h3 class="contact-us__title">Contact Us</h3>
  <adress class="contact-us__adress">
    10044 West 23th Street, Suite 721
    New York NY 10010
    Email: Username@email.com
    Phone: +1(0)123 4567 890
    Fax: +1(0)321 4567 890
  </adress>
</div>
*/